@charset "utf-8";

@font-face{
	font-family:NanumSquareRoundL;
	src:url(/fonts/NanumSquareRoundL.eot);
	src:local("※"), url(/fonts/NanumSquareRoundL.woff) format('woff'), url(/fonts/NanumSquareRoundL.ttf) format('truetype');
  }
@font-face{
	font-family:NanumSquareRoundR;
	src:url(/fonts/NanumSquareRoundR.eot);
	src:local("※"), url(/fonts/NanumSquareRoundR.woff) format('woff'), url(/fonts/NanumSquareRoundR.ttf) format('truetype');
  }
@font-face{
	font-family:NanumSquareRoundB;
	src:url(/fonts/NanumSquareRoundB.eot);
	src:local("※"), url(/fonts/NanumSquareRoundB.woff) format('woff'), url(/fonts/NanumSquareRoundB.ttf) format('truetype');
  }
@font-face{
	font-family:NanumSquareRoundEB;
	src:url(/fonts/NanumSquareRoundEB.eot);
	src:local("※"), url(/fonts/NanumSquareRoundEB.woff) format('woff'), url(/fonts/NanumSquareRoundEB.ttf) format('truetype');
  }




*{margin:0; padding:0;}
a{text-decoration:none;}
li{list-style:none;}
.hidden{position:absolute; left:-9999px; top:-9999px; width:0; height:0; font-size:0; line-height:0;}

body{font-family:OpenSans,helvetica,arial,verdana,sans-serif;}


#playedu_layerall {width:100%;height:900px;background-color:#666666;}
.playedu_layer {position:relative;width:1282px;margin:0 auto;}
.playedu_menu {float:left;width:96px;padding-top:44px;height:776px;background:url('/images/playedu/menu_bg.png') 0px  0px no-repeat;}
.playedu_menu_on {
	padding:39px 0 0 26px;
	height:88px;background:url('/images/playedu/menu_bg1.jpg') 0px 0px no-repeat; background-position:top;
}
.playedu_menu_on>span {
	display:inline-block;
	width:96px;
	font-family:NanumSquareRoundB!important;font-size:17px;color:#ffa287;line-height:22px;
	background:url('/images/playedu/menu_icon_on.png') 39px 13px no-repeat;
}

.playedu_menu_off {
	padding-top:20px;padding-left:20px;height:87px;
}
.playedu_menu_off>span {
	display:block;font-family:NanumSquareRoundR!important;font-size:17px;color:#ffffff;line-height:22px;
	height:74px;
	background:url('/images/playedu/menu_icon_off.png') 2px 54px no-repeat;
}

.playedu_menu>ul>li:hover {
	padding:39px 0 0 26px;
	height:88px;background:url('/images/playedu/menu_bg1.jpg') 0px 0px no-repeat; background-position:top;
}
.playedu_menu>ul>li:hover>span {
	display:inline-block;
	width:96px;
	font-family:NanumSquareRoundB!important;font-size:17px;color:#ffa287;line-height:22px;
	background:url('/images/playedu/menu_icon_on.png') 39px 13px no-repeat;
}


/*내용*/

.playedu_contentsall {
	float:left;width:1139px;height:820px;background-color:#ffffff;
	border-radius:0 29px 29px 0;
}

.playedu_contents {
	clear:both;overflow:hidden;width:1080px;height:694px;margin:54px 0 0 20px;
}

/*내용1*/
.playedu_page1 {clear:both;width:1078px;height:692px;}
.playedu_page1>p:nth-of-type(1) {clear:both;width:932px;margin:0 auto;padding-top:23px;}
.playedu_page1>p:nth-of-type(1)>span:nth-of-type(1) {
	display:block;float:left;margin-top:4px;
	font-family:NanumSquareRoundR!important;font-size:45px;color:#212121;
}
.playedu_page1>p:nth-of-type(1)>span:nth-of-type(1)>em {
	display:block;float:left;
	font-family:NanumSquareRoundR!important;font-size:50.5px;color:#212121;font-style:normal;
}

.playedu_page1>p:nth-of-type(1)>span:nth-of-type(2) {
	display:block;float:left;padding:0 40px 0 25px; margin-left:22px;
	font-family:NanumSquareRoundEB!important;font-size:65px;color:#212121;
	background:url('/images/playedu/playedu01_img2.jpg') 0px 6px no-repeat;
}

.playedu_page1>p:nth-of-type(2) {
	clear:both;padding-top:24px;
	font-family:NanumSquareRoundL!important;font-size:18px;color:#212121;text-align:center;line-height:33px;letter-spacing:-0.2px;
}
.playedu_page1>p:nth-of-type(3) {
	padding:46px 0 21px 0;
	font-family:NanumSquareRoundB!important;font-size:35px;color:#212121;text-align:center;
}

.playedu_page1>div {
	clear:both;height:343px;width:825px;margin:0 auto;padding-top:36px;
	background:url('/images/playedu/playedu01_img1.jpg') 0px 6px no-repeat;
}
.playedu_page1>div>p {margin:0 -15px 0 -9px;}
.playedu_page1>div>p:nth-of-type(1)>span {
	display:inline-block;width:143px;padding:0 11px 5px 11px;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#ffffff;text-align:center;	
}
.playedu_page1>div>p:nth-of-type(2)>span {
	display:inline-block;width:143px;padding:0 11px;
	font-family:NanumSquareRoundB!important;font-size:19px;color:#ffffff;text-align:center;	vertical-align:middle;letter-spacing:-0.2px;
}


/*내용2*/
.playedu_page2 {clear:both;width:1078px;height:688px;}
.playedu_page2>p:nth-of-type(1) {
	font-family:NanumSquareRoundEB!important;font-size:33px;color:#212121;
	padding:3px 0 14px 90px;
}
.playedu_page2>p:nth-of-type(2) {
	font-family:NanumSquareRoundL!important;font-size:16px;color:#212121;line-height:26px;letter-spacing:-0.2px;
	padding:0 0 16px 90px;
}
.playedu_page2>div {text-align:center;}
.playedu_page2>div>a:nth-of-type(1) {margin-right:0px;}
.playedu_page2>div>a {
	display:inline-block;text-align:center;margin:0 21px;
	font-family:NanumSquareRoundB!important;font-size:12.5px;color:#212121;
}
.playedu_page2>div>a>span {display:block;text-align:center;padding-bottom:4px;}
.playedu_page2_box_on {
	padding-bottom:30px;
	background:url('/images/playedu/playedu02_arrow.jpg') 0px -30px no-repeat;background-position:bottom;
}
.playedu_page2_box_on1 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;	
}
.playedu_page2_box_on1>p {
	margin:34px 0 32px 0;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;text-align:center;
}
.playedu_page2_box_on1>div {
	height:226px;text-align:left;vertical-align:top;
	background:url('/images/playedu/playedu02_bg1.jpg') 0px 0px no-repeat;background-position:bottom;
}
.playedu_page2_box_on1>div>dl:nth-of-type(1) {display:block;float:left;margin-left:87px;}
.playedu_page2_box_on1>div>dl:nth-of-type(2) {display:block;float:left;margin-left:58px;}
.playedu_page2_box_on1>div>dl:nth-of-type(3) {display:block;float:left;margin-left:58px;}

.playedu_page2_box_on1>div>dl>dt {
	margin-bottom:26px;
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;text-align:left;
}
.playedu_page2_box_on1>div>dl>dd {
	margin:0px 0 14px 3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;text-align:left;line-height:23px;
}
.playedu_page2>p:nth-of-type(3) {
	margin-top:25px;padding-left:3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundR!important;font-size:22px;color:#212121;text-align:center;letter-spacing:-0.5px;
	background:url('/images/playedu/playedu02_img6.jpg') 0px 0px no-repeat;background-position:top;
}


.playedu_page2_box_on2 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;	
}
.playedu_page2_box_on2>p {
	margin:34px 0 32px 0;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;text-align:center;
}
.playedu_page2_box_on2>div {
	height:226px;text-align:left;vertical-align:top;
	background:url('/images/playedu/playedu02_bg2.jpg') 0px 0px no-repeat;background-position:bottom;
}
.playedu_page2_box_on2>div>dl:nth-of-type(1) {display:block;float:left;margin-left:87px;}
.playedu_page2_box_on2>div>dl:nth-of-type(2) {display:block;float:left;margin-left:71px;}
.playedu_page2_box_on2>div>dl:nth-of-type(3) {display:block;float:left;margin-left:68px;}

.playedu_page2_box_on2>div>dl>dt {
	margin-bottom:26px;
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;text-align:left;
}
.playedu_page2_box_on2>div>dl:nth-of-type(1)>dd {
	margin:0px 0 7px 3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;text-align:left;line-height:23px;
}
.playedu_page2_box_on2>div>dl:nth-of-type(2)>dd, .playedu_page2_box_on2>div>dl:nth-of-type(3)>dd {
	margin:0px 0 14px 3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;text-align:left;line-height:23px;
}



.playedu_page2_box_on3 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;	
}
.playedu_page2_box_on3>p {
	margin:34px 0 32px 0;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;text-align:center;
}
.playedu_page2_box_on3>div {
	height:226px;text-align:left;vertical-align:top;
	background:url('/images/playedu/playedu02_bg3.jpg') 0px 0px no-repeat;background-position:bottom;
}
.playedu_page2_box_on3>div>dl:nth-of-type(1) {display:block;float:left;margin-left:87px;}
.playedu_page2_box_on3>div>dl:nth-of-type(2) {display:block;float:left;margin-left:74px;}
.playedu_page2_box_on3>div>dl:nth-of-type(3) {display:block;float:left;margin-left:76px;}

.playedu_page2_box_on3>div>dl>dt {
	margin-bottom:26px;
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;text-align:left;
}
.playedu_page2_box_on3>div>dl:nth-of-type(2)>dd {
	margin:0px 0 7px 3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;text-align:left;line-height:23px;
}
.playedu_page2_box_on3>div>dl:nth-of-type(1)>dd, .playedu_page2_box_on3>div>dl:nth-of-type(3)>dd {
	margin:0px 0 14px 3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;text-align:left;line-height:23px;
}



.playedu_page2_box_on4 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;	
}
.playedu_page2_box_on4>p {
	margin:34px 0 32px 0;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;text-align:center;
}
.playedu_page2_box_on4>div {
	height:226px;text-align:left;vertical-align:top;
	background:url('/images/playedu/playedu02_bg4.jpg') 0px 0px no-repeat;background-position:bottom;
}
.playedu_page2_box_on4>div>dl:nth-of-type(1) {display:block;float:left;margin-left:87px;}
.playedu_page2_box_on4>div>dl:nth-of-type(2) {display:block;float:left;margin-left:83px;}
.playedu_page2_box_on4>div>dl:nth-of-type(3) {display:block;float:left;margin-left:83px;}

.playedu_page2_box_on4>div>dl>dt {
	margin-bottom:26px;
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;text-align:left;
}
.playedu_page2_box_on4>div>dl:nth-of-type(1)>dd, .playedu_page2_box_on4>div>dl:nth-of-type(2)>dd {
	margin:0px 0 12px 3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;text-align:left;line-height:23px;
}
 .playedu_page2_box_on4>div>dl:nth-of-type(3)>dd {
	margin:0px 0 14px 3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;text-align:left;line-height:23px;
}



.playedu_page2_box_on5 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;	
}
.playedu_page2_box_on5>p {
	margin:34px 0 32px 0;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;text-align:center;
}
.playedu_page2_box_on5>div {
	height:226px;text-align:left;vertical-align:top;
	background:url('/images/playedu/playedu02_bg5.jpg') 0px 0px no-repeat;background-position:bottom;
}
.playedu_page2_box_on5>div>dl:nth-of-type(1) {display:block;float:left;margin-left:87px;}
.playedu_page2_box_on5>div>dl:nth-of-type(2) {display:block;float:left;margin-left:63px;}
.playedu_page2_box_on5>div>dl:nth-of-type(3) {display:block;float:left;margin-left:60px;}

.playedu_page2_box_on5>div>dl>dt {
	margin-bottom:26px;
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;text-align:left;
}
.playedu_page2_box_on5>div>dl:nth-of-type(1)>dd, .playedu_page2_box_on5>div>dl:nth-of-type(2)>dd {
	margin:0px 0 12px 3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;text-align:left;line-height:23px;
}
 .playedu_page2_box_on5>div>dl:nth-of-type(3)>dd {
	margin:0px 0 2px 3px;letter-spacing:-0.5px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;text-align:left;line-height:23px;
}



/*내용3*/
.playedu_page3 {clear:both;width:1078px;height:688px;}
.playedu_page3>p:nth-of-type(1) {
	font-family:NanumSquareRoundEB!important;font-size:33px;color:#212121;
	padding:3px 0 14px 90px;
}
.playedu_page3>p:nth-of-type(2) {
	font-family:NanumSquareRoundL!important;font-size:16px;color:#212121;line-height:26px;letter-spacing:-0.2px;
	padding:0 0 16px 90px;
}
.playedu_page3>p:nth-of-type(3) {
	font-family:NanumSquareRoundEB!important;font-size:25px;color:#212121;
	padding:19px 0 11px 90px;
}
.playedu_page3>p:nth-of-type(4) {
	font-family:NanumSquareRoundL!important;font-size:16px;color:#212121;line-height:26px;letter-spacing:-0.2px;
	padding:0 0 48px 90px;
}
.playedu_page3>p:nth-of-type(5) {
	width:392px;height:40px;margin:0 auto;padding:4px 0 24px 12px;
	font-family:NanumSquareRoundR!important;font-size:35px;color:#212121;
	background:url('/images/playedu/playedu03_img1.jpg') 0px 0px no-repeat;
	background-position:top:
}
.playedu_page3>p:nth-of-type(5)>span {
	display:block;float:left;margin:0 8px 0 8px;
}
.playedu_page3>p:nth-of-type(5)>span:nth-of-type(2) {
	display:block;float:left;margin:2px 8px 0 8px;
}
.playedu_page3>div {clear:both;width:922px;margin:0 auto;}
.playedu_page3>div>dl:nth-of-type(1) {display:block;float:left;margin:40px 26px 0 0px;}
.playedu_page3>div>dl:nth-of-type(2) {display:block;float:left;margin:53px 26px 0 26px;}
.playedu_page3>div>dl:nth-of-type(3) {display:block;float:left;margin:0 26px;}
.playedu_page3>div>dl:nth-of-type(4) {display:block;float:left;margin:54px 0px 0 26px;}

.playedu_page3>div>dl>dt {
	font-family:NanumSquareRoundB!important;font-size:17.5px;color:#212121;
}
.playedu_page3>div>dl>dt>span:nth-of-type(1) {display:block;text-align:center;margin:0 0 25px 0;}
.playedu_page3>div>dl>dt>span:nth-of-type(2) {display:block;text-align:center;margin:0 0 28px 0;}
.playedu_page3>div>dl>dd {
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;line-height:22px;letter-spacing:-0.2px;
	text-align:left;
}


/*내용4*/
.playedu_page4 {clear:both;width:1078px;height:688px;}
.playedu_page4>p:nth-of-type(1) {
	font-family:NanumSquareRoundEB!important;font-size:25px;color:#212121;
	padding:3px 0 9px 90px;
}
.playedu_page4>p:nth-of-type(2) {
	font-family:NanumSquareRoundL!important;font-size:16px;color:#212121;line-height:27px;letter-spacing:-0.2px;
	padding:0 0 16px 90px;
}
.playedu_page4>div {margin-top:13px;}
.playedu_page4_tab {clear:both;width:756px;margin:0 auto;}
.playedu_page4_tab>a {margin:0 8px;}
.playedu_page4_tab>a>span {
	display:block;width:320px;text-align:center;
	font-family:NanumSquareRoundB!important;font-size:19px;color:#ffffff;letter-spacing:3px; padding:0 0 0 42px;
	background:url('/images/playedu/playedu04_img1.png') 123px 4px no-repeat;
}
.playedu_page4_tab>a>span>em {
	font-family:NanumSquareRoundEB!important;font-size:20px;color:#ffffff;font-style:normal;
}
.playedu_page4_tab1on {display:block;float:left;height:28px; padding:13px 0 0 0px; background-color:#69cbd8;border-radius:30px 30px 0 0;}
.playedu_page4_tab2on {display:block;float:left;height:28px; padding:13px 0 0 0px; background-color:#9baeff;border-radius:30px 30px 0 0;}
.playedu_page4_tab1off {display:block;float:left;height:28px; padding:13px 0 0 0px; background-color:#dddddd;border-radius:30px 30px 0 0;}
.playedu_page4_tab2off {display:block;float:left;height:28px; padding:13px 0 0 0px; background-color:#dddddd;border-radius:30px 30px 0 0;}

.playedu_page4_tab1off:hover {background-color:#69cbd8;}
.playedu_page4_tab2off:hover {background-color:#9baeff;}

.playedu_page4_tabconts1 {clear:both;width:950px;height:464px;margin:0 auto;border:2px solid #555555;border-radius:30px;}
.playedu_page4_tabconts1>p:nth-of-type(1) {font-family:NanumSquareRoundB!important;font-size:16px;color:#212121;margin:33px 0 0 63px;}
.playedu_page4_tabconts1>p:nth-of-type(1)>em {font-style:normal;padding-right:5px;}
.playedu_page4_tabconts1>p:nth-of-type(2) {
	width:548px;height:30px;margin:0 auto;padding:30px 0 0px 15px;
	font-family:NanumSquareRoundR!important;font-size:26px;color:#212121;letter-spacing:-0.5px;
	background:url('/images/playedu/playedu04_img3.jpg') 0px 30px no-repeat;background-position:top:
}
.playedu_page4_tabconts1>p:nth-of-type(3) {font-family:NanumSquareRoundL!important;font-size:14.5px;text-align:center;line-height:24px;color:#212121;letter-spacing:-0.3px;margin:15px 0 0 0px;}
.playedu_page4_tabconts1>p:nth-of-type(4) {text-align:center;margin-top:37px;}

.playedu_page4_tabconts1_txt {clear:both;margin:15px 0 0 83px;}

.playedu_page4_tabconts1_txt>dl:nth-of-type(1) {float:left;margin-right:26px;}
.playedu_page4_tabconts1_txt>dl:nth-of-type(2) {float:left;margin-right:19px;}
.playedu_page4_tabconts1_txt>dl:nth-of-type(3) {float:left;margin-right:33px;}
.playedu_page4_tabconts1_txt>dl:nth-of-type(4) {float:left;margin-right:0px;}

.playedu_page4_tabconts1_txt>dl>dt {
	clear:both;float:left;
}
.playedu_page4_tabconts1_txt>dl>dt>span {
	display:block;width:40px;padding:0 11px 10px 0;
	background:url('/images/playedu/playedu04_img4.jpg') 43px 7px no-repeat;background-position:top:
	font-family:NanumSquareRoundEB!important;font-size:13px;text-align:right;line-height:18px;color:#f2a500;letter-spacing:-0.5px;
}
.playedu_page4_tabconts1_txt>dl>dd {float:left;}
.playedu_page4_tabconts1_txt>dl>dd>span {
	display:block;padding:1px 0px 10px 0;
	font-family:NanumSquareRoundL!important;font-size:13px;text-align:left;line-height:18px;color:#212121;letter-spacing:-0.3px;
}



.playedu_page4_tabconts2 {clear:both;width:950px;height:464px;margin:0 auto;border:2px solid #555555;border-radius:30px;}
.playedu_page4_tabconts2>p:nth-of-type(1) {font-family:NanumSquareRoundB!important;font-size:16px;color:#212121;margin:33px 0 0 63px;}
.playedu_page4_tabconts2>p:nth-of-type(1)>em {font-style:normal;padding-right:5px;}
.playedu_page4_tabconts2>p:nth-of-type(2) {
	width:714px;height:60px;margin:0 auto;padding:26px 0 0px 0px;
	font-family:NanumSquareRoundR!important;font-size:26px;color:#212121;text-align:center;letter-spacing:-0.5px;line-height:34px;
	background:url('/images/playedu/playedu04_img5.jpg') 1px 28px no-repeat;background-position:top:
}
.playedu_page4_tabconts2>p:nth-of-type(3) {text-align:center;margin-top:47px;}
.playedu_page4_tabconts2>p:nth-of-type(4) {font-family:NanumSquareRoundL!important;font-size:14.5px;text-align:center;line-height:24px;color:#212121;letter-spacing:-0.3px;margin:20px 0 0 0px;}



/*내용5*/
.playedu_page5 {clear:both;width:1078px;height:688px;}
.playedu_page5>p:nth-of-type(1) {
	font-family:NanumSquareRoundEB!important;font-size:33px;color:#212121;
	padding:3px 0 14px 90px;
}
.playedu_page5>p:nth-of-type(2) {
	font-family:NanumSquareRoundL!important;font-size:16px;color:#212121;line-height:26px;letter-spacing:-0.2px;
	padding:0 0 16px 90px;
}
.playedu_page5>p:nth-of-type(3) {
	font-family:NanumSquareRoundEB!important;font-size:25px;color:#212121;
	padding:19px 0 11px 90px;
}
.playedu_page5>p:nth-of-type(4) {text-align:center;margin:11px 0 18px 0;}
.playedu_page5>p:nth-of-type(5) {
	font-family:NanumSquareRoundL!important;font-size:16px;color:#212121;line-height:26px;letter-spacing:-0.2px;
	padding:0 0 48px 90px;
}





/*페이지 넘*/
.page_numall {clear:both;margin-top:9px;}
.page_num {float:left;margin:9px 0 0 28px;}
.page_num_on {
	display:block;float:left;width:94px; height:17px;
	margin:0 10px;
	background:url('/images/playedu/page_numli.jpg') 0px 0px no-repeat;
}
.page_num_off {
	display:block;float:left;width:7px; height:7px; border-radius:5px; background-color:#dddddd;
	margin:5px 10px 0 10px;
}
.page_scroll {float:right;margin:0 65px 0 0;}
.page_scroll>span {display:block;float:left;margin:9px 18px 0 0;}
.page_scroll>a {display:block;float:left;}



.close {float:left;margin:10px 0 0 11px;}





/*놀이와 상호작용*/

#playedu_layerall {width:100%;height:900px;background-color:#666666;}
.playedu_layer {position:relative;width:1282px;margin:0 auto;}
.playboth_menu {float:left;width:107px;padding-top:44px;height:776px;background:url('/images/playedu/menu_bg2.png') 0px  0px no-repeat;}
.playboth_menu>ul>li:nth-of-type(1) {padding-top:39px;height:108px;}
.playboth_menu>ul>li:nth-of-type(1).playboth_menu_on>span {background:url('/images/playedu/menu_icon_on.png') 55px 25px no-repeat;}
.playboth_menu>ul>li:nth-of-type(1):hover {padding-top:39px;height:108px;}
.playboth_menu>ul>li:nth-of-type(1)>span {background:url('/images/playedu/menu_icon_off.png') 2px 78px no-repeat;}
.playboth_menu>ul>li:nth-of-type(1):hover>span {background:url('/images/playedu/menu_icon_on.png') 55px 25px no-repeat;}
.playboth_menu_on {
	padding:27px 0 0 26px;
	height:122px;background:url('/images/playedu/menu_bg3.jpg') 0px 0px no-repeat; background-position:top;
}
.playboth_menu_on>span {
	display:inline-block;
	width:107px;
	font-family:NanumSquareRoundB!important;font-size:17px;color:#ffa287;line-height:22px;
	background:url('/images/playedu/menu_icon_on.png') 55px 36px no-repeat;
}

.playboth_menu_off {
	padding-top:20px;padding-left:20px;height:129px;
}
.playboth_menu_off>span {
	display:block;font-family:NanumSquareRoundR!important;font-size:17px;color:#ffffff;line-height:22px;
	height:118px;
	background:url('/images/playedu/menu_icon_off.png') 2px 100px no-repeat;
}

.playboth_menu>ul>li:hover {
	padding:27px 0 0 26px;
	height:122px;background:url('/images/playedu/menu_bg3.jpg') 0px 0px no-repeat; background-position:top;
}
.playboth_menu>ul>li:hover>span {
	display:inline-block;
	width:96px;
	font-family:NanumSquareRoundB!important;font-size:17px;color:#ffa287;line-height:22px;
	background:url('/images/playedu/menu_icon_on.png') 55px 36px no-repeat;
}


/*내용*/

.playboth_contentsall {
	float:left;width:1128px;height:820px;background-color:#ffffff;
	border-radius:0 29px 29px 0;
}
.playboth_contents {
	clear:both;overflow:hidden;width:1080px;height:694px;margin:54px 0 0 20px;
}

/*1*/
.playboth_page1 {clear:both;width:1078px;height:692px;}
.playboth_page1>div {float:left;}
.playboth_page1>div:nth-of-type(1) {margin:35px 0 0 53px;}
.playboth_page1>div:nth-of-type(2) {}
.playboth_page1>div:nth-of-type(1)>p:nth-of-type(1) {
	padding-bottom:186px;text-align:center;
	font-family:NanumSquareRoundR!important;font-size:44.5px;color:#212121;
	background:url('/images/playedu/playboth01_img1.jpg') 0px 0px no-repeat;
	background-position:bottom center;
}
.playboth_page1>div:nth-of-type(1)>p:nth-of-type(2) {
	padding:43px 0 53px 0;text-align:center;
	font-family:NanumSquareRoundL!important;font-size:16px;color:#212121;
	background:url('/images/playedu/playboth01_img3.jpg') 0px 30px no-repeat;
	background-position:bottom center;
}
.playboth_page1>div:nth-of-type(1)>p:nth-of-type(3) {
	padding:63px 0 95px 0;width:422px;text-align:center;
	font-family:NanumSquareRoundEB!important;font-size:65px;color:#212121;
	background:url('/images/playedu/playboth01_img2.jpg') 0px 67px no-repeat;
}
.playboth_page1>div:nth-of-type(1)>p:nth-of-type(4) {
	font-family:NanumSquareRoundL!important;font-size:13px;color:#4b4b4b;text-align:center;line-height:19px;
}

.playboth_page1>div:nth-of-type(2) {
	padding-top:169px;margin:92px 0 0 75px;
	background:url('/images/playedu/playboth01_img4.jpg') 0px 0px no-repeat;
	background-position:top center;
}

.playboth_page1>div:nth-of-type(2)>p {
	padding:22px 0 0 14px;
	font-family:NanumSquareRoundL!important;font-size:18px;color:#212121;line-height:38px;
}
.playboth_page1>div:nth-of-type(2)>p:nth-of-type(1)>em {
	font-family:NanumSquareRoundR!important;font-size:25px;color:#212121;font-style:normal;
}


/*2*/
.playboth_page2 {clear:both;width:1078px;height:688px;}
.playboth_page2>p:nth-of-type(1) {
	font-family:NanumSquareRoundEB!important;font-size:33px;color:#212121;
	padding:3px 0 14px 78px;
}
.playboth_page2>div {margin-top:13px;}
.playboth_page2_tab {clear:both;width:884px;margin:0 auto;}
.playboth_page2_tab>a {margin:0 3px;height:45px;}
.playboth_page2_tab>a:nth-of-type(1) {width:190px;}
.playboth_page2_tab>a:nth-of-type(2) {width:320px;}
.playboth_page2_tab>a:nth-of-type(3) {width:356px;}
.playboth_page2_tab>a>span {
	display:block;text-align:center; height:31px;
	font-family:NanumSquareRoundB!important;font-size:19.2px;color:#ffffff;letter-spacing:-0.4px; padding:13px 0 0 10px;
	background:url('/images/playedu/playboth02_img1.png') 24px 0px no-repeat;
	
}
.playboth_page2_tab>a>span>em {
	font-family:NanumSquareRoundEB!important;font-size:20px;color:#ffffff;font-style:normal;
}
.playboth_page2_tab1on {display:block;float:left;height:28px; background-color:#ff90b2;border-radius:30px 30px 0 0;}
.playboth_page2_tab2on {display:block;float:left;height:28px; background-color:#69cbd8;border-radius:30px 30px 0 0;}
.playboth_page2_tab3on {display:block;float:left;height:28px; background-color:#9baeff;border-radius:30px 30px 0 0;}
.playboth_page2_tab1off {display:block;float:left;height:28px; background-color:#dddddd;border-radius:30px 30px 0 0;}
.playboth_page2_tab2off {display:block;float:left;height:28px; background-color:#dddddd;border-radius:30px 30px 0 0;}
.playboth_page2_tab3off {display:block;float:left;height:28px; background-color:#dddddd;border-radius:30px 30px 0 0;}

.playboth_page2_tab1off:hover {background-color:#ff90b2;}
.playboth_page2_tab2off:hover {background-color:#69cbd8;}
.playboth_page2_tab3off:hover {background-color:#9baeff;}

.playboth_page2_tabconts1 {
	clear:both;overflow:hidden;
	width:950px;height:547px;margin:0 auto;border:2px solid #555555;border-radius:30px;
	background:url('/images/playedu/playboth02_img2.jpg') 0px 0px no-repeat;
	background-position:left bottom;
}
.playboth_page2_tabconts1>p:nth-of-type(1) {
	font-family:NanumSquareRoundR!important;font-size:26px;color:#212121;text-align:left;
	padding:51px 0 0 59px;
}
.playboth_page2_tabconts1>p:nth-of-type(2) {
	font-family:NanumSquareRoundL!important;font-size:13px;color:#212121;font-style:normal;text-align:right;
	margin:-24px 53px 0 0;
}
.playboth_page2_tabconts1>p:nth-of-type(3) {text-align:Center;margin-top:30px;padding-right:4px;}
.playboth_page2_tabconts1>div {margin:50px 0 0 287px;}
.playboth_page2_tabconts1>div>p {
	font-family:NanumSquareRoundL!important;font-size:14.5px;color:#212121;line-height:24px;letter-spacing:-0.3px;
	padding:0 0 14px 0;
}

.playboth_page2_tabconts2 {
	clear:both;overflow:hidden;
	width:954px;height:547px;margin:0 auto;border:2px solid #555555;border-radius:30px;
	background:url('/images/playedu/playboth02_img2.jpg') 0px 0px no-repeat;
	background-position:left bottom;
}
.playboth_page2_tabconts2>p:nth-of-type(1) {
	font-family:NanumSquareRoundR!important;font-size:26px;color:#212121;text-align:left;
	padding:51px 0 0 59px;
}
.playboth_page2_tabconts2>div {float:left;margin:39px 0 0 85px;}
.playboth_page2_tabconts2>div>p {
	font-family:NanumSquareRoundL!important;font-size:14.5px;color:#212121;line-height:25px;letter-spacing:-0.3px;
	padding:0 0 13px 0;
}
.playboth_page2_tabconts2>p:nth-of-type(2) {float:right;margin:-25px 45px 0 0;}

.playboth_page2_tabconts3 {
	clear:both;overflow:hidden;
	width:954px;height:547px;margin:0 auto;border:2px solid #555555;border-radius:30px;
	background:url('/images/playedu/playboth02_img2.jpg') 0px 0px no-repeat;
	background-position:left bottom;
}
.playboth_page2_tabconts3>p:nth-of-type(1) {
	font-family:NanumSquareRoundR!important;font-size:26px;color:#212121;text-align:left;
	padding:51px 0 0 59px;
}
.playboth_page2_tabconts3>div {margin:47px 0 0 88px;}
.playboth_page2_tabconts3>div>p {
	font-family:NanumSquareRoundL!important;font-size:16.5px;color:#212121;line-height:25px;letter-spacing:-0.3px;
	padding:0 0 27px 24px;
	background:url('/images/playedu/check.jpg') 0px 5px no-repeat;
}
.playboth_page2_tabconts3>a {display:block;margin:43px 0 0 454px;}
.playboth_page2_tabconts3>p:nth-of-type(2) {margin:0px 0 0 762px;}


/*3*/
.playboth_page3 {clear:both;width:1078px;height:688px;}
.playboth_page3>p:nth-of-type(1) {
	font-family:NanumSquareRoundEB!important;font-size:33px;color:#212121;
	padding:3px 0 14px 78px;
}
.playboth_page3>p:nth-of-type(2) {
	font-family:NanumSquareRoundL!important;font-size:16px;color:#212121;line-height:26px;letter-spacing:-0.2px;
	padding:0 0 38px 79px;
}
.playboth_page3>div {text-align:center;}
.playboth_page3>div>a {
	display:inline-block;text-align:center;
	font-family:NanumSquareRoundB!important;font-size:13.5px;color:#212121;
}
.playboth_page3>div>a:nth-of-type(1) {margin-right:29px;}
.playboth_page3>div>a:nth-of-type(2) {margin-right:23px;}
.playboth_page3>div>a:nth-of-type(3) {margin-right:17px;}
.playboth_page3>div>a:nth-of-type(4) {margin-right:9px;}
.playboth_page3>div>a:nth-of-type(5) {}

.playboth_page3>div>a>span {display:block;text-align:center;padding-bottom:6px;}
.playboth_page3_box_on {
	padding-bottom:45px;
	background:url('/images/playedu/playedu02_arrow.jpg') 0px -30px no-repeat;background-position:bottom;
}
.playboth_page3_box_on1 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;
	background:url('/images/playedu/playboth03_img6.jpg') 0px 0px no-repeat;
	background-position:right bottom;
}
.playboth_page3_box_on1>p {
	margin-top:34px;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;
}
.playboth_page3_box_on1>div {text-align:left;}
.playboth_page3_box_on1>div>p {
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;line-height:28px;
	padding:0 0 0px 24px;margin:30px 0 0 66px;
	background:url('/images/playedu/check.jpg') 0px 6px no-repeat;
}
.playboth_page3_box_on1>div>div {margin:22px 0 0 109px;}

.playboth_page3_box_on2 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;
	background:url('/images/playedu/playboth03_img6.jpg') 0px 0px no-repeat;
	background-position:right bottom;
}
.playboth_page3_box_on2>p {
	margin-top:34px;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;
}
.playboth_page3_box_on2>div {text-align:left;}
.playboth_page3_box_on2>div>p {
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;line-height:28px;
	padding:0 0 0px 24px;margin:30px 0 0 66px;
	background:url('/images/playedu/check.jpg') 0px 6px no-repeat;
}
.playboth_page3_box_on2>div>div {
	padding:0 0 0 17px;margin:23px 0 0 139px;
	background:url('/images/playedu/playboth03_img8.jpg') 0px 4px no-repeat;
}
.playboth_page3_box_on2>div>div>p {
	font-family:NanumSquareRoundL!important;font-size:15px;color:#212121;line-height:35px;
}

.playboth_page3_box_on3 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;
	background:url('/images/playedu/playboth03_img6.jpg') 0px 0px no-repeat;
	background-position:right bottom;
}
.playboth_page3_box_on3>p {
	margin-top:34px;padding-bottom:7px;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;
}
.playboth_page3_box_on3>div {text-align:left;}
.playboth_page3_box_on3>div>p {
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;line-height:28px;
	padding:0 0 0px 24px;margin:23px 0 0 66px;
	background:url('/images/playedu/check.jpg') 0px 6px no-repeat;
}

.playboth_page3_box_on4 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;
	background:url('/images/playedu/playboth03_img6.jpg') 0px 0px no-repeat;
	background-position:right bottom;
}
.playboth_page3_box_on4>p {
	margin-top:34px;padding-bottom:2px;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;
}
.playboth_page3_box_on4>div {text-align:left;}
.playboth_page3_box_on4>div>p {
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;line-height:28px;
	padding:0 0 0px 24px;margin:28px 0 0 66px;
	background:url('/images/playedu/check.jpg') 0px 6px no-repeat;
}

.playboth_page3_box_on5 {
	margin:0 auto;width:922px;height:350px;border:16px solid #555555;border-radius:30px;
	background:url('/images/playedu/playboth03_img6.jpg') 0px 0px no-repeat;
	background-position:right bottom;
}
.playboth_page3_box_on5>p {
	margin-top:34px;padding-bottom:2px;
	font-family:NanumSquareRoundB!important;font-size:26px;color:#212121;
}
.playboth_page3_box_on5>div {text-align:left;}
.playboth_page3_box_on5>div>p {
	font-family:NanumSquareRoundR!important;font-size:19px;color:#212121;line-height:28px;
	padding:0 0 0px 24px;margin:28px 0 0 66px;
	background:url('/images/playedu/check.jpg') 0px 6px no-repeat;
}

/*4*/
.playboth_page4 {clear:both;width:1078px;height:688px;}
.playboth_page4>p:nth-of-type(1) {
	font-family:NanumSquareRoundEB!important;font-size:33px;color:#212121;
	padding:3px 0 14px 78px;
}
.playboth_page4>p:nth-of-type(2) {
	font-family:NanumSquareRoundL!important;font-size:16px;color:#212121;line-height:26px;letter-spacing:-0.2px;
	padding:0 0 24px 79px;
}
.playboth_page4>p:nth-of-type(3) {
	font-family:NanumSquareRoundB!important;font-size:23px;color:#212121;
	padding:0px 0 21px 80px;
}
.playboth_page4>div {text-align:center;margin-bottom:17px;}

.playboth_page4_tab {clear:both;width:768px;margin:0 auto;}
.playboth_page4_tab>a {margin:0 3px;width:250px;height:37px;}
.playboth_page4_tab>a>span {
	display:block;text-align:center; height:31px;
	font-family:NanumSquareRoundB!important;font-size:17.5px;color:#ffffff;padding:11px 0 0 10px;
	background:url('/images/playedu/playboth02_img1.png') 61px 0px no-repeat;
	
}
.playboth_page4_tab>a>span>em {
	font-family:NanumSquareRoundEB!important;font-size:20px;color:#ffffff;font-style:normal;
}
.playboth_page4_tab1on {display:block;float:left;height:28px; background-color:#ff90b2;border-radius:30px 30px 0 0;}
.playboth_page4_tab2on {display:block;float:left;height:28px; background-color:#69cbd8;border-radius:30px 30px 0 0;}
.playboth_page4_tab3on {display:block;float:left;height:28px; background-color:#9baeff;border-radius:30px 30px 0 0;}
.playboth_page4_tab1off {display:block;float:left;height:28px; background-color:#dddddd;border-radius:30px 30px 0 0;}
.playboth_page4_tab2off {display:block;float:left;height:28px; background-color:#dddddd;border-radius:30px 30px 0 0;}
.playboth_page4_tab3off {display:block;float:left;height:28px; background-color:#dddddd;border-radius:30px 30px 0 0;}

.playboth_page4_tab1off:hover {background-color:#ff90b2;}
.playboth_page4_tab2off:hover {background-color:#69cbd8;}
.playboth_page4_tab3off:hover {background-color:#9baeff;}

.playboth_page4_tabconts1 {
	clear:both;overflow:hidden;
	width:950px;height:167px;margin:0 auto;border:2px solid #555555;border-radius:30px;
}
.playboth_page4_tabconts1>p {
	float:left;text-align:left;
	font-family:NanumSquareRoundR!important;font-size:18px;color:#212121;line-height:25px;
}
.playboth_page4_tabconts1>div {
	float:left;text-align:left;letter-spacing:-0.3px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;line-height:18px;
}
.playboth_page4_tabconts1>p:nth-of-type(1) {padding:41px 0 0 54px;}
.playboth_page4_tabconts1>div:nth-of-type(1) {
	padding:3px 0 0 20px;margin:38px 0 0 31px;
	background:url('/images/playedu/playboth04_img2.jpg') 0px 0px no-repeat;
}
.playboth_page4_tabconts1>p:nth-of-type(2) {padding:41px 0 0 40px;}
.playboth_page4_tabconts1>div:nth-of-type(2) {
	padding:3px 0 0 20px;margin:38px 0 0 34px;
	background:url('/images/playedu/playboth04_img3.jpg') 0px 0px no-repeat;
}
.playboth_page4_tabconts1>div>p {margin-bottom:13px;}

.playboth_page4_tabconts2 {
	clear:both;overflow:hidden;
	width:950px;height:167px;margin:0 auto;border:2px solid #555555;border-radius:30px;
}
.playboth_page4_tabconts2>p {
	float:left;text-align:left;
	font-family:NanumSquareRoundR!important;font-size:18px;color:#212121;line-height:25px;
}
.playboth_page4_tabconts2>div {
	float:left;text-align:left;letter-spacing:-0.3px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;line-height:18px;
}
.playboth_page4_tabconts2>p:nth-of-type(1) {padding:41px 0 0 54px;}
.playboth_page4_tabconts2>div:nth-of-type(1) {
	padding:3px 0 0 20px;margin:27px 0 0 31px;
	background:url('/images/playedu/playboth04_img4.jpg') 0px 0px no-repeat;
}
.playboth_page4_tabconts2>p:nth-of-type(2) {padding:41px 0 0 21px;}
.playboth_page4_tabconts2>div:nth-of-type(2) {
	padding:3px 0 0 20px;margin:27px 0 0 34px;
	background:url('/images/playedu/playboth04_img5.jpg') 0px 0px no-repeat;
}
.playboth_page4_tabconts2>div:nth-of-type(1)>p {margin-bottom:5px;}
.playboth_page4_tabconts2>div:nth-of-type(2)>p {margin-bottom:9px;}


.playboth_page4_tabconts3 {
	clear:both;overflow:hidden;
	width:950px;height:167px;margin:0 auto;border:2px solid #555555;border-radius:30px;
}
.playboth_page4_tabconts3>p {
	float:left;text-align:left;
	font-family:NanumSquareRoundR!important;font-size:18px;color:#212121;line-height:25px;
}
.playboth_page4_tabconts3>div {
	float:left;text-align:left;letter-spacing:-0.3px;
	font-family:NanumSquareRoundL!important;font-size:13.5px;color:#212121;line-height:19px;
}
.playboth_page4_tabconts3>p:nth-of-type(1) {padding:41px 0 0 54px;}
.playboth_page4_tabconts3>div:nth-of-type(1) {
	padding:3px 0 0 20px;margin:27px 0 0 31px;
	background:url('/images/playedu/playboth04_img6.jpg') 0px 0px no-repeat;
}
.playboth_page4_tabconts3>p:nth-of-type(2) {padding:41px 0 0 30px;}
.playboth_page4_tabconts3>div:nth-of-type(2) {
	padding:3px 0 0 20px;margin:27px 0 0 34px;
	background:url('/images/playedu/playboth04_img7.jpg') 0px 0px no-repeat;
}
.playboth_page4_tabconts3>div:nth-of-type(1)>p {margin-bottom:5px;}
.playboth_page4_tabconts3>div:nth-of-type(2)>p {margin-bottom:9px;}


.playboth_page2_layer {
	position:absolute; top:440px; left:450px; text-align:center;
	width:504px; height:212px; border:5px solid #ffb3b0; border-radius:30px;
	background-color:#ffffff;
	box-shadow:1px 3px 8px rgba(140,140,140,.7);
	-webkit-box-shadow:1px 3px 8px rgba(140,140,140,.7);
	-moz-box-shadow:1px 3px 8px rgba(140,140,140,.7);
	-o-box-shadow:1px 3px 8px rgba(140,140,140,.7);
	-ms-box-shadow:1px 3px 8px rgba(140,140,140,.7);
}
.playboth_page2_layer>a {display:block;width:24px; height:24px;margin:17px 0 0 464px;text-align:center;}
.playboth_page2_layer>p {
	font-family:NanumSquareRoundR!important;font-size:14px;color:#363636; line-height:14px;
	padding-bottom:12px;
}
.playboth_page2_layer>p>em {
	font-family:NanumSquareRoundB!important;font-size:15px;color:#fd6f69;font-style:normal;
}
.playboth_page2_layer>p:nth-of-type(2), .playboth_page2_layer>p:nth-of-type(5) {
	font-family:NanumSquareRoundB!important;font-size:22px;color:#363636; line-height:22px;
}
.playboth_page2_layer>p:nth-of-type(2)>em, .playboth_page2_layer>p:nth-of-type(5)>em {
	font-family:NanumSquareRoundR!important;font-size:14px;color:#363636;
}
.playboth_page2_layer>p:nth-of-type(3) {
	margin-top:-3px;
}







/*몸으로 놀자*/

#playbody_layerall {width:100%;height:900px;background-color:#666666;}
.playbody_layer {position:relative;width:1282px;margin:0 auto;}
.playbody_menu {float:left;width:110px;padding-top:44px;height:820px;background:url('/images/playedu/menu2_bg.png') 0px  0px no-repeat;}
.playbody_menu_on {
	display:table;
	padding:0px 0 0 26px;
	height:148px;background:url('/images/playedu/menu2_bg1.jpg') 0px 0px no-repeat; background-position:top;
}
.playbody_menu_on>span {
	display:table-cell;vertical-align:middle;
	width:110px;
	font-family:NanumSquareRoundB!important;font-size:17px;color:#6c88ff;line-height:22px;
	background:url('/images/playedu/menu2_icon_on.png') 50px 67px no-repeat;
	background-position:middle;
}

.playbody_menu_off {
	padding-top:20px;padding-left:20px;height:87px;
}
.playbody_menu_off>span {
	display:block;font-family:NanumSquareRoundR!important;font-size:17px;color:#ffffff;line-height:22px;
	height:74px;
	background:url('/images/playedu/menu2_icon_off.png') 2px 54px no-repeat;
}

.playbody_menu2_off {
	padding-top:20px;padding-left:20px;height:107px;
}
.playbody_menu2_off>span {
	display:block;font-family:NanumSquareRoundR!important;font-size:17px;color:#ffffff;line-height:22px;
	height:114px;
	background:url('/images/playedu/menu2_icon_off.png') 2px 80px no-repeat;
}


.playbody_menu>ul>li:hover {
	display:table;
	padding:0px 0 0 26px;
	height:148px;background:url('/images/playedu/menu2_bg1.jpg') 0px 0px no-repeat; background-position:top;
}
.playbody_menu>ul>li:hover>span {
	display:table-cell;vertical-align:middle;
	width:110px;
	font-family:NanumSquareRoundB!important;font-size:17px;color:#6c88ff;line-height:22px;
	background:url('/images/playedu/menu2_icon_on.png') 50px 67px no-repeat;
	background-position:middle;
}


/*내용*/

.playbody_contentsall {
	float:left;width:1101px;height:820px;background-color:#ffffff;
	border-radius:0 29px 29px 0;
}

.playbody_contents {
	clear:both;overflow:hidden;width:1045px;height:694px;margin:54px 0 0 20px;
}

/*내용1*/
.playbody_page1 {clear:both;width:1040px;height:692px;}
.playbody_page1_tlt {clear:both;width:932px;margin:0 auto;padding-top:6px;padding-bottom:24px;}
.playbody_page1_tlt>span:nth-of-type(1) {
	display:block;text-align:center;
	font-family:NanumSquareRoundR!important;font-size:28px;color:#212121;
}

.playbody_page1_tlt>span:nth-of-type(2) {
	display:block;padding:2px 0px 0 25px; margin-left:22px;text-align:center;
	font-family:NanumSquareRoundEB!important;font-size:58px;color:#212121;
}
.playbody_page1_tlt>span:nth-of-type(2)>em {
	padding:2px 0px 0 10px; font-style:normal;
	font-family:NanumSquareRoundL!important;font-size:58px;color:#212121;
}

.playbody_page1_mv {
	clear:both;width:836px;height:470px;margin:0 auto;
}
.playbody_page1_mv>p {width:836px;height:470px;}
.playbody_page1_mv>p>img {border-radius:10px;}
.playbody_page1_ment {
	clear:both; padding-top:31px;
	font-family:NanumSquareRoundL!important;font-size:15px;color:#212121;text-align:center;
}
.playbody_page1_ment>em {
	clear:both;font-family:NanumSquareRoundB!important;font-size:17px;color:#fe6f6a;font-style:normal;
}



/*2*/
.playbody_page2 {clear:both;width:1040px;height:688px;}
.playbody_page2_tlt {text-align:center;}
.playbody_page2_tlt>span:nth-of-type(1) {
	display:block;font-family:NanumSquareRoundB!important;font-size:55px;color:#212121;
	padding:8px 0 0px 0px;
}
.playbody_page2_tlt>span:nth-of-type(2) {
	display:block;font-family:NanumSquareRoundR!important;font-size:23px;color:#212121;
	padding:6px 0 18px 0px;
}
.playbody_page2_img {text-align:center;}



/*3*/
.playbody_page3 {clear:both;width:1040px;height:688px;}
.playbody_page3_tlt {text-align:center;}
.playbody_page3_tlt>span:nth-of-type(1) {
	display:block;font-family:NanumSquareRoundB!important;font-size:55px;color:#212121;
	padding:8px 0 0px 0px;
}

.playbody_page3_taball {text-align:center;margin-top:40px;}
.playbody_page3_taball>a {display:inline-block;margin:0 30px;}
.playbody_page3_taball>a:hover {text-decoration:none;}
.playbody_page3_taball>a>span {display:block;text-align:center;width:180px;}
.playbody_page3_taball>a>span:nth-of-type(2) {
	font-family:NanumSquareRoundEB!important;font-size:23px;color:#212121;padding-top:16px;
}
.playbody_page3_taball>a>span:nth-of-type(2)>em {
	font-family:NanumSquareRoundB!important;font-size:17px;color:#212121;font-style:normal;
}
.playbody_page3_taball>a>span:nth-of-type(3) {
	font-family:NanumSquareRoundL!important;font-size:13px;color:#3e3e3e;padding-top:8px;
}

.playedu_page3_boxon {
	padding-bottom:58px;text-decoration:none;
	background:url('/images/playedu/playbody02_arrow.jpg') 0px -30px no-repeat;background-position:bottom;
}
.playbody_page3_boxon1 {text-align:center;}


/*4*/
.playbody_page4 {clear:both;width:1040px;height:688px;}
.playbody_page4_tlt {text-align:center;}
.playbody_page4_tlt>span:nth-of-type(1) {
	display:block;font-family:NanumSquareRoundB!important;font-size:55px;color:#212121;
	padding:8px 0 0px 0px;
}
.playbody_page4_tlt>span:nth-of-type(2) {
	display:block;font-family:NanumSquareRoundR!important;font-size:23px;color:#212121;
	padding:19px 0 26px 0px;
}
.playbody_page4_contsall {text-align:center;margin-top:-20px;}
.playbody_page4_conts {display:inline-block;text-align:center;width:500px;margin-top:70px;}
.playbody_page4_conts>dt {}
.playbody_page4_conts>dt>span:nth-of-type(1) {
	display:block;
	font-family:NanumSquareRoundR!important;font-size:17px;color:#212121;
}
.playbody_page4_conts>dt>span:nth-of-type(2) {
	display:block;line-height:50px;
	font-family:NanumSquareRoundEB!important;font-size:29px;
}
.playbody_page4_conts>dd {margin-top:20px;}


/*페이지 넘*/
.page_num2all {clear:both;margin-top:9px;}
.page_num2 {float:left;margin:9px 0 0 28px;}
.page_num2_on {
	display:block;float:left;width:94px; height:17px;
	margin:0 10px;
	background:url('/images/playedu/page2_numli.jpg') 0px 0px no-repeat;
}
.page_num2_off {
	display:block;float:left;width:7px; height:7px; border-radius:5px; background-color:#dddddd;
	margin:5px 10px 0 10px;
}